/*==========================================================*/
/* Main Elements
/*==========================================================*/
html {
  position: relative;
  min-height: 100%;
}

body {   
  font-family: 'Roboto', sans-serif;
  line-height: 2.5rem;
  font-size: 16px;
  font-weight: 400 !important;
  background-color: #F1F1F1; 
  color: #4B4B4B;
  margin-bottom: 55px;  
  overflow-x: hidden;
} 

body > .container {
  padding-top: 60px;
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 55px;
}

/* ----------------------------------------------------------------
	Basic
-----------------------------------------------------------------*/

/*
dl, dt, dd, ol, ul, li {
	margin: 0;
	padding: 0;
}
*/

.clear {
	clear: both;
	display: block;
	font-size: 0px;
	height: 0px;
	line-height: 0;
	width: 100%;

} 

* {
  border-radius: 0 !important;
} 

/*==========================================================*/
/* Headings
/*==========================================================*/

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
font-size: 20pt;
color: #560B5F;
margin-top: 40px;
margin-bottom: 20px;
}

H1 {
		font-family: 'Roboto', sans-serif;
		font-size: 20pt;
		font-weight: 500 !important;
		text-decoration:none;
		color: #560B5F;
		/* text-transform:uppercase; */
		}		

p {
		margin-top: 20px;
    font-family: 'Roboto', sans-serif;
    line-height: 2.2rem;
    font-size: 16px;
    font-weight: 400 !important;
		text-decoration:none;
		color: #3f3f3f;
		}

.footer p, .footer a{
		font-family: 'Roboto', sans-serif;
		font-size: 13px;
		text-decoration:none;
    font-weight: 400 !important;
		color: #ffffff;
    line-height: 2rem;
		/* text-transform:uppercase; */
		} 
    
.footer_logo {
font-size:16px; 
} 
    
.header-text {
		font-family: 'Roboto', sans-serif;
		font-size: 20pt;
		font-weight: 400 !important;
		text-decoration:none;
		color: #fff;
		/*text-transform:uppercase;*/
		}	 
	
.bg0 {  background-color: #FFFFFF;}
.bg1 {  background-color: #DADADA;} 

.divider {
	color: #ffffff;
	}
  
.column_1 {
  padding-left:60px; padding-right:60px;
}
  
.column_2 {
  padding-left:60px; padding-right:40px;
}
  
.column_3 {
  padding-left:40px; padding-right:60px;
}

.column_4 {
padding-left:80px; padding-right:80px;
}

.logo {
  font-family: 'Oswald', sans-serif;
	text-decoration: none !important;
	color: #000 !important;
}

.logo > span {
  text-transform: uppercase !important;
}

a {
	text-decoration: none !important;
	color: #560B5F;
}

a:hover { color: #c19cbc; }

img {
  max-width: 100%;
}

.violetti_palsta {
background-color:#560B5F;
color:#fff;
padding-top:1px;
padding-bottom:20px;
padding-left:30px;
padding-right:20px;
}

.violetti_palsta h1,.violetti_palsta h2,.violetti_palsta h3 {
color:#fff !important;
}

.violetti_palsta p {
color:#fff;
}

.lista li p {
font-size:20px;
}

.slider-opacity {
width:320px;
}

/*==========================================================*/
/* Navigation menu
/*==========================================================*/  

ul li.items:nth-child(-n+2)::before {
	content: '';
	position: absolute;
	background-color: #560B5F;
	transform: skew(-30deg);
	width: 3.625rem;
	height: 100%;
	z-index: -1;
	left: -1.8rem;
	bottom: 0;
	top: 0;
	border-radius: 0;
}

.navbar {
  margin-bottom: 0px;  
  padding:0px;  
}

.navbar-default {
  background-color: transparent;
  border-color: transparent;
  border-bottom: 0px solid #560B5F;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #c19cbc;
}

.navbar-default .navbar-toggle {
  border-color: #c19cbc;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    /* background-color: #560B5F;  */
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #c19cbc;
}

.navbar-default .navbar-brand {
  padding-right: 200px;
  padding-top: 15px;
  font-size: 18px;
  text-transform: uppercase;
  float:left;
  color: #7b858e;
}

.navbar-default .navbar-nav > li > a {
  color: #fff;
  padding-top: 24px;
  font-size: 14px;
  text-transform: uppercase;
  background-color: #560B5F;
  border-color: #560B5F;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #c19cbc;
  background-color: #560B5F;
  border-color: #560B5F;
}

.navbar-right {
margin-right: -16px;
}

.nav > li > a {
  position: relative;
  display: block;
  padding: 20px 25px;
}

.dropdown-menu {
min-width: 60px;
background-color: #560B5F;
}

.dropdown-menu > li > a {
font-size:14px;
/* text-transform: uppercase; */
color: #fff;
}

.navbar-right .dropdown-menu {
	right: auto;
	left: 0;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #c19cbc;
  background-color: #560B5F;
}

.dropdown-menu {
	border: 1px solid #560B5F;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #c19cbc;
  text-decoration: none;
  background-color: #560B5F;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #c19cbc;
  background-color: #560B5F;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #c19cbc;
  text-decoration: none;
  background-color: #560B5F;
  outline: 0;
}

ul.nav li.dropdown:hover ul.dropdown-menu {
display: block;
} 

/*==========================================================*/
/* Carousel  / slider
/*==========================================================*/


.carousel-indicators {
    bottom: 0px;
}

.carousel-indicators li {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 1px;
	text-indent: -999px;
	cursor: pointer;
	/* background-color: #000\9; */
	background-color: rgba(0,0,0,0);
	border: 1px solid #c19cbc;
	border-radius: 10px;
}

.carousel-indicators .active {
    background-color: #560B5F;
}

.carousel-control.left,
.carousel-control.right {
	opacity: 1;
	filter: alpha(opacity=100);
	background-image: none;
	background-repeat: no-repeat;
	text-shadow: none;
	position: absolute;
	top: 45%;
	z-index: 5;
	display: inline-block;
}

.carousel-control.left {
	left: -60px;
}

.carousel-control.right {
	right: -60px;
}

/* Carousel Header Styles */
.slider-text {
    position: absolute;
    top: 17%;
    left: 80px; 
    z-index:11;
}
  
.slider-text h1 {
    font-family: 'Roboto', sans-serif;
    font-size: 44px;
    color: #560B5F;
    margin-bottom:10px;
    /* text-shadow: 1px 1px 1px rgba(0,0,0,0.5); */ 
}

.slider-text p  {
  font-family: 'Roboto', sans-serif;
  font-size: 24px;
  line-height: 3rem;
	color: #560B5F;
  /* text-shadow: 1px 1px 1px rgba(0,0,0,0.5); */
}


.carousel-indicators-thumbs {
position: absolute;
left:0px;
bottom: 0px;
width:100%;
padding: 0px;
text-align: center;
list-style: none;
z-index: 15;
}

.carousel-indicators-thumbs li {
display: inline-block;
border: 1px solid #ddd;
max-width: 80px;
margin:2px;
}

.carousel-indicators-thumbs li:hover {
display: inline-block;
opacity: 0.5;
}  

/*==========================================================*/
/* Responsive
/*==========================================================*/


@media (max-width: 767px) {
  .navbar-default {
    background-color: #560B5F;
    border-color: #560B5F;
    border-bottom: 0px solid #eeeeee; 
  }
  body > .container {
    padding-top: 0px;
  }
  body {
    background-color: #fff !important; 
  } 
  .slider-text {
      position: absolute;
        top: -10px;
        left: 80px;  
  }
  
.slider-text h1 {
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
    color: #560B5F;  
    margin-bottom:5px;
    margin-top:20px;
    /* text-shadow: 1px 1px 1px rgba(0,0,0,0.5); */ 
}

  .slider-text p  {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 1.5rem;
  	color: #560B5F;
    margin-top:10px;
    /* text-shadow: 1px 1px 1px rgba(0,0,0,0.5); */
  }
  .navbar-right {
  margin-right: -15px;
  }
  .carousel-indicators {
  display: inline-block;
  opacity: 0;
  }  

 body {   
  font-family: 'Roboto', sans-serif;
  line-height: 2.5rem;
  font-size: 16px;
  font-weight: 400 !important;
} 

H1 {
		font-family: 'Roboto', sans-serif;
		font-size: 20pt;
		font-weight: 500 !important;
		}		

p {
		font-family: 'Roboto', sans-serif;
    line-height: 2.2rem;
    font-size: 16px;
    font-weight: 400 !important;
    margin-bottom: 20px;
		}

.footer p, .footer a{
		font-family: 'Roboto', sans-serif;
		font-size: 12px;
		text-decoration:none;
    font-weight: 400 !important;
		color: #ffffff;
    line-height: 2rem;
		} 
    
.header-text {
		font-family: 'Roboto', sans-serif;
		font-size: 20pt;
		font-weight: 400 !important;
		text-decoration:none;
		color: #fff;
		}

.footer_logo {
font-size:14px; 
} 

.column_1 {
  padding-left:10px; padding-right:10px;
}
  
.column_2 {
  padding-left:10px; padding-right:10px;
}
  
.column_3 {
  padding-left:10px; padding-right:10px;
}

.column_4 {
padding-left:10px; padding-right:10px;
}

.slider-opacity {
width:200px;
}

 
}

@media (max-width: 991px) {
  .slider-text {
      position: absolute;
        top: -10px;
        left: 80px;  
  }
}